@charset "UTF-8";
:root {
  --standard-transition: 0.3s ease-in-out;
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

* {
  box-sizing: border-box;
}

img,
svg {
  max-width: 100%;
}

div.aligncenter {
  text-align: center;
}

a,
a:before,
a:after,
button,
.wp-element-button {
  transition: all var(--standard-transition);
  text-decoration: none;
}

li::marker {
  color: var(--wp--preset--color--custom-gold);
}

p > a {
  text-decoration: underline;
}

.wp-element-button,
.wp-block-button__link {
  box-sizing: border-box;
  border: 2px solid transparent;
}
.wp-element-button:hover, .wp-element-button:focus,
.wp-block-button__link:hover,
.wp-block-button__link:focus {
  background-color: var(--wp--preset--color--custom-ocean) !important;
  color: var(--wp--preset--color--white) !important;
  border-color: var(--wp--preset--color--light-gray) !important;
}
.wp-element-button.has-custom-ocean-background-color:hover, .wp-element-button.has-custom-ocean-background-color:focus,
.wp-block-button__link.has-custom-ocean-background-color:hover,
.wp-block-button__link.has-custom-ocean-background-color:focus {
  background-color: var(--wp--preset--color--custom-navy) !important;
}

.is-style-white-button .wp-element-button,
.is-style-white-button .wp-block-button__link {
  background: var(--wp--preset--color--white);
  color: var(--wp--preset--color--custom-navy);
}

.is-style-gold-button .wp-element-button,
.is-style-gold-button .wp-block-button__link {
  position: relative;
  background-color: var(--wp--preset--color--custom-ocean) !important;
  color: var(--wp--preset--color--custom-navy);
  z-index: 0;
}
.is-style-gold-button .wp-element-button > *,
.is-style-gold-button .wp-block-button__link > * {
  position: relative;
  z-index: 1;
}
.is-style-gold-button .wp-element-button:before,
.is-style-gold-button .wp-block-button__link:before {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  border-radius: 5px;
  background: linear-gradient(96deg, var(--wp--preset--color--custom-gold) 0%, #e8cc94 50%, var(--wp--preset--color--custom-gold) 100%) !important;
  opacity: 1;
  transition: all var(--standard-transition) !important;
  z-index: -1;
}
.is-style-gold-button .wp-element-button:hover, .is-style-gold-button .wp-element-button:focus,
.is-style-gold-button .wp-block-button__link:hover,
.is-style-gold-button .wp-block-button__link:focus {
  color: var(--wp--preset--color--white);
}
.is-style-gold-button .wp-element-button:hover:before, .is-style-gold-button .wp-element-button:focus:before,
.is-style-gold-button .wp-block-button__link:hover:before,
.is-style-gold-button .wp-block-button__link:focus:before {
  opacity: 0;
}

.is-style-arrow-link .wp-element-button,
.is-style-arrow-link .wp-block-button__link {
  padding: 0;
  background: transparent !important;
  box-shadow: none;
  border: none !important;
  color: var(--wp--preset--color--custom-ocean);
}
.is-style-arrow-link .wp-element-button:after,
.is-style-arrow-link .wp-block-button__link:after {
  content: " →";
  display: inline-block;
  margin-left: 0.75em;
  color: var(--wp--preset--color--custom-carrot);
}
.is-style-arrow-link .wp-element-button:hover, .is-style-arrow-link .wp-element-button:focus,
.is-style-arrow-link .wp-block-button__link:hover,
.is-style-arrow-link .wp-block-button__link:focus {
  color: var(--wp--preset--color--custom-gold) !important;
  transform: translateX(10px);
}

.wp-block-image > a {
  display: block;
  width: 100%;
}

.is-style-site-footer {
  --wp--preset--font-size--small: clamp(.65rem, 4vw, .75rem);
}

.is-style-copyright {
  font-size: 0.5rem !important;
}

:where(.wp-site-blocks) > * {
  margin-block-start: 0 !important;
}

body {
  position: relative;
}

header.wp-block-template-part {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 5;
}
header.wp-block-template-part .is-style-site-header {
  transition: all var(--standard-transition);
}
header.wp-block-template-part .is-style-site-header > .wp-block-group {
  transition: all var(--standard-transition);
}
header.wp-block-template-part .is-style-site-header.stuck {
  box-shadow: 0 0 10px 0 rgba(0, 4, 15, 0.1) !important;
}
header.wp-block-template-part .wp-block-navigation__responsive-container-open:not(.always-shown) {
  display: block !important;
}
header.wp-block-template-part .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
  display: none !important;
}
@media (min-width: 1100px) {
  header.wp-block-template-part .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: none !important;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: block !important;
  }
  header.wp-block-template-part li.wp-block-navigation-item a {
    padding: 15px !important;
  }
  header.wp-block-template-part .wp-block-navigation__container > li.wp-block-navigation-item > a {
    text-align: center;
  }
  header.wp-block-template-part .wp-block-navigation__container > li.wp-block-navigation-item > a:hover, header.wp-block-template-part .wp-block-navigation__container > li.wp-block-navigation-item > a:focus {
    color: var(--wp--preset--color--custom-gold);
  }
}
@media (max-width: 1100px) {
  header.wp-block-template-part ul.wp-block-navigation__container {
    width: 100%;
    align-items: flex-start !important;
  }
  header.wp-block-template-part ul.wp-block-navigation__container .has-small-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item {
    flex-direction: row;
    flex-wrap: wrap;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon {
    display: block !important;
    width: 40px;
    height: 40px;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon svg {
    max-width: 30%;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon + ul {
    flex: 0 0 100%;
    padding-left: 0;
    margin-left: 0;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon[aria-expanded=false] + ul {
    display: none !important;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon[aria-expanded=true] + ul {
    display: block !important;
  }
  header.wp-block-template-part .wp-block-navigation__responsive-container .wp-block-buttons {
    width: 100% !important;
  }
}

.is-style-site-footer .wp-block-navigation__container {
  display: block !important;
  columns: 2;
  gap: var(--wp--preset--spacing--large);
}
.is-style-site-footer .wp-block-navigation__container li {
  padding: 7.5px 0;
}
.is-style-site-footer .wp-block-navigation__container a:hover,
.is-style-site-footer .wp-block-navigation__container a:focus {
  color: var(--wp--preset--color--custom-gold);
}
@media screen and (max-width: 780px) {
  .is-style-site-footer > .wp-block-group {
    flex-direction: column;
  }
  .is-style-site-footer img {
    max-width: 200px;
  }
  .is-style-site-footer * {
    flex-basis: unset;
  }
}
